<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .container > div { /*записсь работает для детей первого уровня*/
            display: inline-block;
        }
    </style>

</head>
<body>
    <div class="container">

        <div><input type="text"
                    name="txtSearchField"
                    title="Поле для поиска"
                    value="text here"></div>
        <div><input type="button"
                    name="btnLogicHandler"
                    value="Press me"
                    title="поле для отработки логики"></div>

    </div>

    <script>

        var strProposition = 'I like JS';
        var numCarNumber = 3131;
        var bIamDrunk = false; // (true | false )


        var numYearBirth = 1982;
        var numYearNow = 2019;
        var manAge;

        if (manAge === undefined) {
            console.log('the variable is not defined');
        }

        // manAge = numYearNow - numYearBirth;

        console.log(manAge)

        console.log(strProposition, numCarNumber, bIamDrunk);
        // console.error('shit happens');
    </script>
</body>
</html>